debian和ubuntu的deb包是通用的吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
CMWang
帖子: 261
注册时间: 2009-11-13 14:53
送出感谢: 0
接收感谢: 0

debian和ubuntu的deb包是通用的吗?

#1

帖子 CMWang » 2010-02-09 23:34

如题
以上内容全部来自互联网,本人并不识字,完全复制粘贴。

看帖者请于24小时内自觉、主动、完全忘记。

跟帖行为并不意味本人同意、支持、反对,或了解、知晓文中观点,如有任何疑问请直接联系原作者本人。故本人不对以上内容负法律责任(包括民法、刑法或婚姻法,及文中提及或未提及之法律),请勿跨村、跨乡、跨县、跨市、跨省、跨国、跨地球、跨太阳系、跨时空实施抓捕。

谢谢合作!
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: debian和ubuntu的deb包是通用的吗?

#2

帖子 wangdu2002 » 2010-02-09 23:40

Ubuntu的软件包源于Debian。。。部分可以通用,部分不能兼容。最好不用混用deb。
再说Ubuntu的各种deb比较丰富,大多情况下没必要再找Debian的deb。此外即使个别软件没有deb,从源码编译安装也是行的。 :em09
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
rediscover
帖子: 3173
注册时间: 2010-01-13 23:26
送出感谢: 0
接收感谢: 12 次

Re: debian和ubuntu的deb包是通用的吗?

#3

帖子 rediscover » 2010-02-10 11:44

99%是可以通用的,但是你要找对版本,不能用Debian1.0的包往Ubuntu10.04上装,那显然是要出现dependency hell的
Here I am.
Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF
回复

回到 “老旧版本支持”